/*reset css*/
div,dl,dt,dd,ul,ol,li,h2,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td
	{
	margin: 0;
	padding: 0;}

a {
	color: #000000;
	text-decoration: none;
font-family:"Microsoft YaHei",SimHei,arial;

}

a:hover {
	color: #FF0000;
	text-decoration: 1px dotted #FF0000;}

a:visited {
	color: #000000;}

img {
	border: 0px;}

ul,ol,li {
	list-style: none;}

body {
	margin: 0px auto;
	font-size: 12px;}

/******鏍″洯鐢熸椿*************/
.xysh-top {
	width: 100%;
	height: 113px;
	background: url(xyshimages/logo-bg.png) repeat-x;}

.xysh-top-logo {
	width: 1000px;
	margin: 0px auto;}

.xysh-logo-left {
	width: 480px;
	height: 113px;
	background: url(xyshimages/logoxysh.png) no-repeat;
	float: left;}

.xysh-logo-right {
	width: 260px;
	float: right;}

.xysh-logo-right-wz {
	height: 40px;
	width: 100%;}

.sddxfxy-wz {
	color: #ad3a3f;
	font-weight: bold;}

.xysh-logo-right-wz a {
	line-height: 40px;
	margin-left: 19px;}

.xysh-logo-right-serch {
	width: 250px;
	height: 26px;
	margin-top: 10px;}

.xysh-txStyle {
	width: 220px;
	height: 26px;
	float: left;
	border: 0px;
	background: url(xyshimages/text.png) no-repeat;
	padding-left: 4px;
	line-height: 24px;}

.xysh-subStyle {
	width: 26px;
	height: 26px;
	float: right;
	border: 0px;
	background: url(xyshimages/button.png) no-repeat;}

.xyshmenubar {
	width: 100%;
	background: url(xyshimages/menubar-bg.png) repeat-x;
	height: 40px;
	clear: both;}

.xyshmenubar .xyshmmiddle {
	width: 1000px;
	height: 40px;
	margin: 0px auto;}

.xyshmenubar .xyshmmiddle .xyshmenu {
	width: 112px;
	line-height: 40px;
	float: left;
	text-align: center;}

.xyshmenubar .xyshmmiddle .xyshmenu a {
	font-size: 14px;}

.xyshmenubar .xyshmmiddle .xyshmenuitemno {
	width: 95px;
	line-height: 40px;
	float: left;
	text-align: center;}

.xyshmenubar .xyshmmiddle .xyshmenuitemno a {
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;}

.xyshmenubar .xyshmmiddle .xyshmenuitemno a:hover {
	color: #fff000;
	font-weight: bold;
	font-size: 14px;}

.xyshmenubar .xyshmmiddle a {
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;}

.xyshmenubar .xyshmmiddle a:hover {
	color: #fff000;
	font-weight: bold;
	font-size: 14px;}

.xyshcontainer {
	width: 1000px;
	margin: 0px auto;}

#xyshwrap {
	width: 100%;}

.xyshtable01 {
	width: 100%;
	height: 459px;
	background: url(xyshimages/table01-bg.png) repeat-x;}

.xyshtable01-content {
	width: 1000px;
	height: 459px;
	margin: 0px auto;
	clear: both;}

.xyshpic {
	width: 100%;
	height: 380px;
	margin: 0px auto;
	clear: both;
	position: relative;
	top: 10px;}

.xyshbjfccontent-pic {
	line-height: 25px;
	text-align: left;
	height: 207px;
	margin-top: 15px;}

.xyshnewscontent-pic {
	line-height: 20px;
	text-align: left;
	height: 380px;}

.xyshzxspcontent-pic{
	line-height: 25px;
	text-align: left;
	height: 265px;
	margin-top: 10px;}

.xyshtable01-content-bottom {
	width: 100%;
	height: 30px;
	margin-top: 35px;}

.xysh-gdwz {

	float: right;
	font-size: 12px;
	line-height: 40px;

	color: #c2494a;}
.xysh-gdwz .news a{
	color: #c2494a;}
.xysh-time {
	width: 240px;
	float: right;
	line-height: 30px;
	text-align: right;
	padding-right: 5px;}

#xyshcontainer {
	width: 1000px;
	margin: 0px auto;
	height: 1250px;}

.xyshtable02 {
	width: 100%;
	height: 310px;
	border-bottom: 1px solid #dadada;}

.xyshheader1 {
	width: 100%;
	height: 33px;
	border-bottom: 2px solid #ad0f13;}

.xyshheader2 {
	height: 33px;
	width: 100px;}

.xyshtitle1 {
	width: 100px;
	float: left;
	line-height: 35px;
	color: #333333;
	font-weight: bold;}

.xyshtitle2 {
	width: 80px;
	float: left;
	line-height: 35px;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;}

.xysh-xydt {
	width: 480px;
	float: left;}

.xysh-tzgg {
	width: 480px;
	float: right;}

.xyshtable03 {
	height: 885px;
	width: 100%;
	margin-top: 20px;}

.xyshtable03-left {
	height: 902px;
	width: 245px;
	float: left;
	border-right: 1px solid #dadada;}

.xyshtable03-left-content {
	width: 227px;
	float: left;}

.xysh-fwzy {
	width: 100%;
	height: 460px;}

.xysh-yx {
	width: 96%;
	margin-top: 10px;
	margin: 10px 0px 0px 0px auto;}

.xysh-yx1 {
	color: #ad0f13;
	height: 20px;
	line-height: 20px;}

.xysh-yx-content {
	margin-top: 10px;
	line-height: 20px;
	height: 70px;
	border-bottom: 1px solid #dadada;}

.xysh-gzwm {
	margin-top: 15px;}

.xyshtable03-right {
	width: 730px;
	float: right;}

.xyshtable03-right-content {
	width: 100%;
	height: 570px;
	border-bottom: 1px solid #dadada;}

.xyshtable03-right-top {
	width: 100%;
	height: 275px;}

.xyshbjfc {
	width: 365px;
	height: 270px;
	float: left;
	border-right: 1px solid #dadada;}

.xyshdtzx {
	width: 345px;
	height: 270px;
	float: right;}

.xyshtable03-right-content2 {
	margin-top: 15px;}

.leftNews10 {
	line-height: 25px;
	height: 26px;
	width: 100%;
	margin: 0px auto;}

.leftNews10 .news a:hover {
	border-bottom: 1px solid #a61b21;
	color: #a61b21;}

.lastestnews {}

.leftNews10 a {
	font-size: 12px;}

.bjClass10 {
	float: left;
	width: 20px;
	height: 25px;
	background: url(images/list_bg.jpg) no-repeat;
	background-position: 20% 50%;}

.bjClass11 {
	float: left;
	width: 20px;
	height: 25px;
	background: url(xyshimages/list-11.gif) no-repeat;
	background-position: 20% 70%;}

.upmore10 {
	width: 32px;
	text-align: center;
	line-height: 35px;
	float: right;
	color: #666666;}

.upmore10 a {
	color: #666666;}

.leftNews11 {
	width: 226px;
	height: 39px;
	line-height: 35px;
	margin-top: 7px;}

.leftNews11 .news {
	width: 100%;
	text-align: center;}

.leftNews11 .news a {
	background: url(xyshimages/fwzy-1.png) no-repeat;
	width: 100%;
	height: 39px;
	display: block;
	color: #666666;}

.leftNews11 .news a:hover {
	background: url(xyshimages/fwzy-2.png) no-repeat;
	width: 100%;
	height: 39px;
	display: block;
	color: #ffffff;}

.news {
	float: left;}

.bjClass2 {
	float: left;
	width: 10px;
	height: 25px;
	padding-left: 10px;
	background: url(images/list_bg.jpg) no-repeat;
	background-position: 20% 55%;}

.bjClass3 {
	float: left;
	width: 10px;
	height: 25px;
	padding-left: 10px;
	background: url(images/list_bg.jpg) no-repeat;
	background-position: 20% 55%;}

.newscontent-3 {
	width: 98%;
	margin-left: 5px;
	line-height: 30px;
margin-bottom: 30px;
overflow:hidden;
}



.newscontent{
	margin-top:10px;
	line-height:30px;}
.positionbar {
	height: 35px;
	line-height: 30px;
	padding-left: 5px;

font-family:"Microsoft YaHei",SimHei,arial;  }

.leftNews12 {
	line-height: 29px;
	height: 29px;
	width: 100%;
	margin: 0px auto;}

.leftNews12 .news a:hover {
	border-bottom: 1px solid #a61b21;
	color: #a61b21;}

.leftNews12 a {
	font-size: 12px;}

.leftNews13 {
	line-height: 27px;
	height: 27px;
	width: 100%;
	margin: 0px auto;}

.leftNews13 .news a:hover {
	border-bottom: 1px solid #a61b21;
	color: #a61b21;}

.leftNews13 a {
	font-size: 12px;}

.xyshbjfc-content1 {
	width: 344px;
	float: left;}

.xyshbjfc-content2 {
	width: 344px;
	height: 207px;
	background: url(xyshimages/xyshbjfc-content2-bg.png) no-repeat;
	margin-top: 15px;}

.xyshzxsp-content2 {
	width: 344px;
	height: 263px;
	border: 1px solid #dadada;
	margin-top: 15px;}

.xyshzxsp-content2-bg {
	width: 322px;
	height: 242px;
	margin: 10px 10px 10px 10px;}

.xyshcontent1 {
	margin-top: 10px;}

.xyshfwzycontent1 {
	margin-top: 13px;}

.xyshtable03-right-bottom {
	margin-top: 15px;}

.dtzxcontent1 {
	width: 100%;
	height: 210px;
	margin-top: 10px;}

.xysh-zxzt-content2 {
	width: 100%;
	height: 36px;
	margin-top: 15px;}

.xysh-zxzt-content2 .xysh-zxzt-content2-list a {
	background: url(xyshimages/zxztcontent1.png) no-repeat;
	width: 103px;
	height: 36px;
	display: block;
	color: #666666;
	float: left;
	margin-left: 8px;
	line-height: 34px;
	text-align: center;}

.xysh-zxzt-content2 .xysh-zxzt-content2-list a:hover {
	background: url(xyshimages/zxztcontent2.png) no-repeat;
	width: 103px;
	height: 36px;
	display: block;
	color: #ffffff;}

.xyshzzsp {
	width: 365px;
	height: 315px;
	float: left;
	border-right: 1px solid #dadada;}

.no-scroll3 {
	overflow: hidden;
	width: 100%;}

.no-scroll3 ul {
	width: 100%;}

.no-scroll3 li {
	width: 226px;
	height: 50px;
	margin-top: 10px;
	border-bottom: 1px solid #999999;}

.sysh-sddx {
	width: 226px;
	height: 135px;
	margin-top: 10px;
	background: url(xyshimages/xyshsddx.png) no-repeat;}

.xyshshsj {
	width: 365px;
	height: 210px;
	float: left;
	border-right: 1px solid #dadada;}

.xyshshsj-bg {
	width: 344px;
	height: 210px;
	background: url(xyshimages/shsj.png) no-repeat;
	float: left;}

.xwdt-left-bg {
	width: 344px;
	height: 210px;
	float: left;}

.xyshshsj-right {
	width: 345px;
	height: 210px;
	float: right;}

.tab_content {
	width: 100%;
	height: 210px;
	margin-top: 10px;}

.tab {
	width: 100%;
	height: 33px;
	border-bottom: 1px solid #dadada;}

.tab .tabitem_no {
	float: left;
	border-bottom: none;
	position: relative;
	color: #ad0f13;
	font-weight: bold;
	line-height: 30px;
	height: 32px;
	width: 60px;
	text-align: center;
	cursor: pointer;
	font-size: 12px;
	border-bottom: 2px solid #ad0f13;}

.tab .tabitem {
	position: relative;
	color: #333333;
	font-weight: bold;
	line-height: 30px;
	width: 60px;
	height: 32px;
	text-align: center;
	cursor: pointer;
	float: left;
	font-size: 12px;}

.tab .tabitem a {
	padding: 3px 4px; /* 鍥犱负娌℃湁鍥哄畾楂樺害锛屾墍浠ョ敤濉厖鏉ヨ皟鏁存樉绀烘晥鏋溿� */
	border: 1px solid #ccc; /* 鑿滃崟椤圭殑杈规 */
	color: #888;
	border-bottom: none; /* 搴曢儴鏃犺竟妗�*/
	text-decoration: none;
	background: #f7f7f7
;}
/*----------------------- 榧犳爣缁忚繃鏃跺�鐨勮彍鍗曟牱寮�*/
.tab .tabitem a:hover {
	background: #fff;}
/*----------------------- 閫変腑鏃跺�鐨勬牱寮�*/
.tab .tabitem2 {
	background: url(images/xshy.jpg) no-repeat;
	background-position: 0% 50%;
	color: #424242;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	cursor: pointer;
	float: left; /* 銆愰噸鐐广�璁ヾiv妯悜鎺掑垪銆傚嵆浣夸笉娴姩涔熶細妯悜鎺掑垪銆傚彲浠ュ垹闄ょ湅鐪嬫晥鏋�*/
	font-size: 15px;
	border-bottom: #dadada 1px dashed;
	padding-left: 30px;}

.tab .tabitem_no2 {
	background: url(images/xsbg.jpg) no-repeat;
	background-position: 0% 50%;
	float: left;
	border-bottom: none; /*  闅愯棌鑿滃崟椤圭殑搴曢儴杈规 */
	position: relative; /* 銆愰噸鐐广�鑿滃崟椤归噷闈㈢殑杩炴帴浣跨敤浜嗙浉瀵瑰畾浣�*/
	/* 銆愰噸鐐广�鐩稿浜庡灞傞《閮ㄤ负1鍍忕礌锛屾濂芥槸搴曢儴杈规鐨勫儚绱犮�鎵�互灏遍伄浣忎簡ul鐨勫簳閮ㄨ竟妗�*/
	color: #a42628;
	font-weight: bold;
	line-height: 30px;
	padding-left: 30px;
	text-align: center;
	cursor: pointer;
	font-size: 15px;
	border-bottom: 1px solid #a42628;}

.xyshbottom {
	width: 100%;
	height: 35px;
	position: relative;
	margin-top: 20px;
	background: #ae0f13;}

#bottom {
	width: 1000px;
	margin: 0px auto;}

.footer-content {
	width: 1000px;
	height: 70px;
	margin-top: 20px;
	margin-left:0px auto;
	margin-right:0px auto;}

.xyshbottombody {
	width: 1000px;
	margin: 0px auto;}

.bottomyqlj1 {
	float: left;
	line-height: 36px;}

.xyshbottombody a {
	color: #ffffff;
	font-size: 12px;}

.xyshcontent2 {
	float: left;
	width: 920px;}

.xyshcontent2 .news {
	float: left;
	margin-left: 10px;}

.leftNews15 {
	line-height: 36px;}

.leftNews15 .news {
	float: left;}

.footer-left {
	width: 440px;
	height: 70px;
	float: left;}

.footer-right {
	width: 310px;
	height: 70px;
	float: right;}

.float_fade {
	margin: 0 auto;
	position: relative;}

.float_banner {
	overflow: hidden;}

.float_hidden {
	display: none;}

.float_show {
	dispaly: block;}

.float_control {
	position: absolute;
	right: 5%;
	bottom: 5%;}

.float_control li {
	float: left;
	list-style: none;
	width: 30px;}

.float_control li img {
	cursor: pointer;}

.xyshcontainer-template-left {
	width: 227px;
	float: left;
	margin-top: 10px;}

.xyshcontainer-template-right {
	float: right;
	width: 700px;
	margin-top: 15px;}

.jszc {
	width: 66px;
	float: left;}

.jszc2 {
	width: 100%;
	height: 35px;}

.jszc a {
	color: #555555;
	line-height: 27px;}

.jszc a:hover {
	font-weight: bold;
	color: #ae0f13;}

.jszc2 a {
	color: #777777;
	line-height: 27px;}

.leftNews1 {
	line-height: 30px;
	height: 30px;
	width: 98%;
	border-bottom: 1px dashed #dadada;
	margin: 0px auto;}

.leftNews1 a {
	font-size: 12px;}

.scroll2 {
	wdiht: 344px;
	height: 210px;}

.imagenews {
	position: relative;
	overflow: hidden;
	text-align: left;
	width: 100%;
	height: 100%;}

.imgtitlebar {
	position: absolute;
	bottom: 0;
	background-color: #666666;
	height: 25px;
	filter: Alpha(Opacity = 70);
	opacity: 0.3;
	cursor: pointer;
	width: 100%;
	line-height: 25px;
	padding-left: 5px;
	font-size: 14px;
	color: #ffffff;}
.containerContent-header{
	line-height:30px;
	width:100%;
	height: 30px;
	background: url(xyshimages/menubar-bg.png) repeat-x;
	text-align:center;}
.titlebarwz{
	font-size:14px;
	color:#ffffff;}
.xssyList{
	text-align:center;
	font-size:12px;
	line-height:25px;
	border:1px solid #dadada;
	margin-top:10px;}
.xyshcontainer-template-left1{
	width:200px;
	float:left;
	margin-top:15px;}
.xyshcontainer-template-right2{
	width:780px;
	float:right;
	min-height:500px;
	margin-top:15px;}
.positionbar01 {
	overflow: hidden;
	line-height: 30px;
	text-align: left;
	background: #f2eddd;
	font-size: 14px;}

.positionbar01 a {
	color: #000000;}